httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Luca Toscano <toscano.l...@gmail.com>
Subject Re: [users@httpd] To Enable HTTP 2 in Apache 2.4
Date Fri, 04 Mar 2016 13:34:55 GMT
Hi Mahendiran,

you can start from https://httpd.apache.org/docs/2.4/mod/mod_http2.html (we
are writing a http2 tutorial but it is still work in progress!).

AFAIK (please anybody correct me if I am wrong) mod_http2 should be
compatible with the mpm used by httpd on Windows, but it definitely runs
way better on Unix platforms where the mpm_event is available (i.e. Linux).

Please start taking a look to the docs, we'll help if you need more info :)

Luca

2016-03-04 10:43 GMT+01:00 Mahendiran Vel <mahen025@gmail.com>:

> Dear All,
>
> I'm going to use HTTP 2 in Apache 2.4 along with wildfly 10. Please
> suggest me a steps need to be taken to enable HTTP 2.
>
>
> Note: I'm using Windows Server.
>
> --
> Regards,
> Mahendiran
>
>

Mime
View raw message